## rust-inflector 0.11.4

=== debian/changelog ===
rust-inflector (0.11.4-1) unstable; urgency=medium

  * Package Inflector 0.11.4 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Jan 2022 17:58:07 +0100
